@media only screen and (min-width:1025px) and (max-width:1469px)
{
    #shadow_over{padding-top: 9.5%;}
    h1{font-size: 40px;}
    .text_section{padding-top: 0;}
    .support_plt ul li{margin-right: 15px;}
    .ebooks_contener .ebook_list{margin-right: 0.4%;}
    .tutorial .tutorial_list ul li{max-width: 15.3%; margin-bottom: 0}
    .pricing{padding: 0 15px;}
    .package ul li a em{width: 70%;}
    .wrapper{padding: 0 15px;}
    .webinars .wrapper{padding: 0 0px;}

}

@media only screen and (min-width:1400px) and (max-width:1469px)
{
    #shadow_over .mobile_team{margin-top: 2.5%;}
    .down_arow{bottom: 30px;}
}

@media only screen and (max-width:1400px)
{
    .top_head h1{padding: 0 15px;}    
    .webinars .grid-item{width: 350px;}
    .webinars .grid{width: 80%;}
    .about_page.contact_page .our_story{padding: 40px 15px 0;}
    .careers_page{padding: 0 15px;}
    #shadow_over .mobile_team{margin-top: 1%;}
    #shadow_over .banner_inner .video_play{margin-top: 2.5%;}
    .main{max-height: 760px;}
    .empower .right_content .col_6 .hover_detail h5{padding-bottom: 20px;}
    .desktop_head{padding: 0 15px;}    
}

@media only screen and (max-width:1359px)
{
    .empower .right_content .col_6 .hover_detail h5{padding-top: 22px;}
    .tab .left_section ul>li>a{font-size: 12px;}
    .webinars .grid{width: 90%}
}

@media only screen and (max-width:1230px)
{
    #demo-button { display: none; }
}

@media only screen and (min-width:1025px) and (max-width:1171px) 
{
    #shadow_over .banner_inner .trial_demo {width: 100%;}
    .package_contener { width: 30%; margin-left: 2%; margin-bottom:30px;}
    .package .btn {width: 90%; margin-left: -45%;}

    /* ONBOARD */
    .sidebar{display: none;}
}

@media only screen and (min-width:960px) and (max-width:1024px)
{
    h1{font-size: 20px;}
    #main-title { font-size: 32px }
    /* Header */
    header nav ul li a,header .login_btn,header .start_btn{font-size: 13px;}
    header nav ul li{padding: 9px;}
    .brand{padding-left: 15px;}

    #shadow_over .mobile_team {margin-top: 4%;}
    #shadow_over .banner_inner .trial_demo {width: 60%;}
    #shadow_over .mobile_team ul li {margin-right: 10px;}
    .home_slider .item{padding: 0 9%;}
    .down_arow{bottom: 50px;}

    .text_section{padding-top: 0; width: 77%;}
    h2 {font-weight: bold;font-size: 25px;color: #232838;line-height: 36px; }
    .user_session{min-height: 660px;}
    .user_session.journey {min-height: 570px;}
    .detail_slider .item:after{ left: 46%;top: 19%;}
    .heat_map .section_img.animateblock.animated {width: 60%;}
    .empower .left_content .col_6{width: 80%;}
    .empower .right_content .col_6 .hover_detail h5 {padding: 5px 0;}
    .empower .right_content .col_6 .hover_detail{padding: 0 10px 0; }
    .empower .right_content .col_6 .hover_detail p{font-size: 13px;}

    /* Footer */
    footer .bottom_footer .socila_list li{margin-right: 15px;}

    /* Feature Page */
    .tab{padding: 10px;}
    .tab .left_section {width: 30.9%;padding: 10px;}    
    .tab .left_section ul li{padding: 5px;}
    .rotate_slide {height: 498px;}
    .top_head h1{padding: 0 15px;}
    .tab .left_section ul li a{font-size: 12px;}
    .tab .right_sesction {margin-left: 1.1%;width: 68%;}

    /* Pricing */

    .pricing{padding: 0 10px;}
    .package ul li a{font-size: 12px;}
    .clint_list ul li{margin-right: 1%;}
    .package ul li a em{width: 75%;}
    .package_contener { width: 75%; margin-left: 12.5%; margin-bottom:75px;}
    .package_contener.reguler { float: left !important; margin-top: 40px }

    /* COSTUMER */
    .cmnt_user .col_3{margin-right: 1.4%;}

    /* EBOOKS */
    .top_head .all_book{margin-left: 15px;}
    .ebooks_contener .ebook_list{    width: 75%; margin-left: 12.5%; margin-bottom: 25px}
    .ebooks_contener .ebook_list.last{margin-right: 0.5%;}
    .ebook_top{padding: 35px 15px; margin-bottom: 160px;}
    .ebook_top .right_content .ebook_form{width: 345px;}
    .ebook_top .left_content .right_content{padding-top: 10px;}
    .ebook_top .left_content .right_content h3{font-size: 22px;}
    .ebook_top .right_content .ebook_form h3{font-size:22px;}
    .book_detail{padding: 10px 10%;}

    .download .uikit_contener .uikit{width: 95%;}
    .download .col_6.android h3{font-size: 22px;}
    .download .col_6{min-height: 605px;}

    /* TUTORIAL */
    .tutorial .tutorial_list ul.desktop_list li{ max-width: 15.6%; padding: 10px 3.5%; margin-right: 5px; float: none; margin-bottom: 10px}
    .tutorial .tutorial_list ul.desktop_list li a{font-size: 11px;}
    .tutorial .tutorial_list ul{float: none; text-align: center}
    .tutorial .tutorial_list ul li{margin-right: 6px; float: none}
    .tutorial .tutorial_list ul li a{font-size: 12px;}

    /* DOCUMANTATION */
    .integration.instruction h3{padding-bottom: 30px;}
    .integration.instruction h3 span{top: auto; bottom: 10px;}
    .webinars .grid {width: 71%;}

    /* ABOUT */
    .team h3, .investor h3{padding: 0 15px;}
    .our_story .left_content p{padding-right: 5%;}
    .team .team_list{padding: 0 15px;}
    .investor .investors_detail .investors_list{min-height: 335px;}

    /* CONATCT */
    .about_page.contact_page .right_content .contact_info{padding-top: 45%;}
    .about_page.contact_page .our_story .left_content{padding: 25px 15px;}

    /* CARRER */
    .careers_page .contener .left_content {width: 62%;}
    .careers_page .contener .right_content {float: right;width: 34.4%;}
    .careers_page .carrer_slider .item{height: 300px;}

    /* START */
    .start .right_content {
        width: 80%;
        margin:auto;
        display: block;
        text-align: center;
    }

    .start-description{
        margin-top: 30px;
    }

    /* ONBOARD */
    .sidebar{display: none;}
}

@media only screen and (min-width:768px) and (max-width:959px){
    
    h1{font-size: 30px;}
    h2 {font-weight: bold;font-size: 25px;color: #232838;line-height: 26px;}
    .desktop_head{display: none;}    
    header{padding-top: 0; height: 65px;}
    .mobile_head{display: block; width: 100%; background-color: #232838; height: 60px; -o-transition: 0.4s ease all; -webkit-transition: 0.4s ease all; -moz-transition: 0.4s ease all; transition: 0.4s ease all;}
    .mobile_head.active{background-color: transparent;}
    .mobile_head .menu_icon{position: absolute; width: 35px; height: 35px; top: 10px; left: 30px; z-index: 99999}
    .mobile_head .menu_icon span{position: absolute; width: 100%; height: 1px; background-color: #fff; top: 50%;}
    .mobile_head.active .menu_icon span{background-color: transparent}
    .mobile_head .menu_icon span:after{position: absolute; content: ''; width: 100%; height: 1px; background-color: #fff; top: -10px;  -o-transition: 0.4s ease all; -webkit-transition: 0.4s ease all; -moz-transition: 0.4s ease all; transition: 0.4s ease all;}
    .mobile_head.active .menu_icon span:after{top: 0; transform: rotate(45deg)}
    .mobile_head .menu_icon span:before{position: absolute; content: ''; width: 100%; height: 1px; background-color: #fff; top: 10px; -o-transition: 0.4s ease all; -webkit-transition: 0.4s ease all; -moz-transition: 0.4s ease all; -o-transition: 0.4s ease all; -moz-transition: 0.4s ease all; -webkit-transition: 0.4s ease all; transition: 0.4s ease all;}
    .mobile_head.active .menu_icon span:before{top: 0; -webkit-transform: rotate(-45deg); -o-transform: rotate(-45deg); -moz-transform: rotate(-45deg); transform: rotate(-45deg)}
    .mobile_head .brand{text-align: center;display: block;margin: 0 auto;width: 27%; padding-top: 8px;}
    .mobile_head .start_btn{display: block; width: 68%; text-align: center; margin-bottom: 15px;}
    .mobile_head .mob_drop{position: absolute; width: 60%; padding-top: 60px; background-color: #232838; top: 0; padding-left: 10%; padding-bottom: 70px; padding-right: 10%; opacity: 0; visibility: hidden; -o-transition: 0.4s ease all; -webkit-transition: 0.4s ease all; -moz-transition: 0.4s ease all; transition: 0.4s ease all;}
    .mobile_head.active .mob_drop{opacity: 1; visibility: visible;}
    .mobile_head .mob_drop>ul{list-style: none; padding-top: 15px;}
    .mobile_head .mob_drop>ul>li{display: block;line-height: 45px;}
    .mobile_head .mob_drop>ul>li.drop_down>a{position: relative; display: initial;}
    .mobile_head .mob_drop>ul>li.drop_down>a:after{position: absolute; width: 15px ;height: 15px; content: ''; background-image: url(../imagesnew/site/drop_down_arroew.png); background-repeat: no-repeat; top: 0; right: -30px; background-position: center;}
    .mobile_head .mob_drop>ul>li>a{color: #fff; font-weight: 500; text-transform: uppercase; display: list-item;}
    .mobile_head .mob_drop>ul>li>ul{list-style: none; display: none;}
    .mobile_head .mob_drop>ul>li>ul>li{line-height: 25px;}
    .mobile_head .mob_drop>ul>li>ul>li>a{font-size: 12px; color: #8790a5; font-weight: 500; text-transform: uppercase;}
    .mob_overlay{position: absolute; width: 100%; height: 100%; background-color: rgba(0,0,0,0.5); visibility: hidden; opacity: 0; z-index: 99; transition: 0.4s ease all;}
    .mob_overlay.active{visibility: visible;opacity: 1;}

    #shadow_over{padding-top: 21.5%;}
    #shadow_over .banner_inner .trial_demo {width: 80%;}

    .home_slider {width: 95%;}
    .home_slider .item{padding: 0 5%;}
    .home_slider .item .other_info .right_section{padding-top: 0;}
    .text_section {padding-top: 0; margin-left: 0; width: 97%;}
    .user_session {background-color: #f6f8f9;min-height: 660px;}
    .heat_map .text_section {margin-right: 0%;width: 80%;}
    .user_session.journey {min-height: 570px;}
    .heat_map .section_img.animateblock {width: 63%; margin-top: -30px;}
    .contener.empower .left_content,.contener.empower .right_content{width: 100%;}
    .contener.empower .left_content .col_6{float: none; margin: 0 auto}
    footer .bottom_footer .col {width: 40%;float: left;padding-left: 25px;margin-left: 5%; margin-bottom: 25px;}

    /* Feature Page */
    .tab .left_section , .tab .right_sesction{width: 100%; margin: 0 auto;float: none}
    .slide_toggle {position: relative;}
    .slide_toggle .mob_select{height: 50px; width: 100%; border: 1px solid #ebebeb;}
    .slide_toggle .mob_select li{height: 50px; background-image: url(../imagesnew/site/select_icon.png); background-repeat: no-repeat; background-position: 95% center; background-size: 15px;}
    .rotate_slide {height: 522px;}
    .tab .left_section ul.desktop_list{width: 100%; background-color: #fff; border: 1px solid #ebebeb; padding-top: 15px;}
    .tab .left_section .mob_select {display: block;}
    .tab .left_section .mob_select ul {padding: 0px;}
    .tab .left_section ul li:hover{background-color: transparent}
    .tab .left_section ul>li>a:hover {background-color: transparent}
    .tab .left_section ul>li>ul>li>a {padding: 0 0 0 10%;}
    .slide_toggle .desktop_list{position: absolute; top: 101%; left: 0; z-index: 999; display: none;}

    /* PRICING */
    .package_contener{width: 76%; margin: 0 auto; float: none; margin-bottom: 145px;}
    .package_contener.reguler{float: none}
    .top_head h1{padding: 0 15px;}

    /* COSTUMER */
    .cmnt_user .col_3{margin-right: 1.4%;}

    /* EBOOKS */
    .top_head .all_book{margin-left: 15px;}
    .ebooks_contener .ebook_list{width: 66%; margin: 0 auto; display: block; margin-bottom: 30px;}
    .ebooks_contener .ebook_list.last{margin-right: auto;}
    .ebook_top .left_content{width: 100%; padding-left: 15px;}
    .ebook_top .left_content .right_content{width: 75%; padding-right: 5%;}
    .ebook_top{margin-bottom: 420px; padding-bottom: 55px;}
    .ebook_top .right_content{width: 100%;}
    .ebook_top .right_content .ebook_form{padding: 22px 6%; left: 0; margin: 0 auto; top: 30px;}

    /* DOWNLOAD */
    .download .col_6{width: 95%; margin: 0 auto; float: none; margin-bottom: 50px;}
    .download .col_6.ios ,.download .col_6.android{float: none;}

    /* TUTORIAL */
    .mobile_list{display: block; width: 100%;}
    .mobile_list ul{display: block; width: 100%; background-color: #fff; background-image: url(../imagesnew/site/select_icon.png); background-repeat: no-repeat; background-position: 95% center; background-size: 15px; height: 45px; width: 95%; margin: 0 auto; list-style: none; border: 1px solid #ebebeb;}
    .mobile_list ul li{display: block; padding: 10px;}
    .mobile_list ul li a{font-size: 14px; font-weight: bold; text-transform: uppercase; line-height: 18px; display: block;}
    .tutorial .tutorial_list ul.desktop_list{width: 95%;margin: 0 auto;  background-color: #fff; display: none; border: 1px solid #ebebeb;}
    .tutorial .tutorial_list ul.desktop_list li{width: 100%; display: block; max-width: inherit; background: none; border: none; border-bottom: 1px solid #e7e7e7; height: 45px; margin-bottom: 0}

    /* DOCUMANTATION */
    .integration.instruction h3{padding-bottom: 30px;}
    .integration.instruction h3 span{top: auto; bottom: 10px;}

    .webinars .grid {width: 94%;}
    .webinars .grid-item{width: 45%; margin: 0; margin-bottom: 15px;}

    /* ABOUT */
    .our_story .left_content{width: 100%;}
    .our_story .right_content{width: 100%;}
    .team h3, .investor h3{padding: 0 15px;}
    .team .team_list{padding: 0 15px;}
    .team .team_list .mamber a:after{opacity: 1; visibility: visible; top: 0; background-color: transparent; background-size: auto}
    .investor .investors_detail .investors_list{width: 95%; margin: 0 auto; float: none; margin-bottom: 15px;}
    .investor .investors_detail .investors_list.last{ margin: 0 auto; margin-bottom: 15px;}

    /* CARRER */
    .careers_page .contener .left_content , .careers_page .contener .right_content{width: 100%; margin-bottom: 35px;}

    /* START */
    .start .contener .left_content{width: 95%; float: none; margin: 0 auto; padding-top: 50px;}
    .start .form_system{margin-top: 0;}
    .start-description {margin-top: 30px;}

    /* ONBOARD */
    .sidebar{display: none;}
}

@media only screen and (max-width:767px)
{
    #appsee-alerts-triggers td {width: 100%; display: block}
    #appsee-alerts-triggers td ul {width: 100%;}
    #appsee-alerts-triggers td > ul > li.trigger-table-last-left {padding-bottom: 10px; margin-bottom: 10px; border-bottom: 1px lightgray solid}
    #product-managers { color: black;}
    body{padding-top: 60px;  -webkit-tap-highlight-color: rgba(201, 224, 253, 0.2);}
    header{position: fixed; top: 0; width: 100%;}
    h1{font-size: 24px;}
    h2 {font-weight: bold;font-size: 25px;color: #232838;line-height: 26px;}
    .desktop_head{display: none;}    
    header{padding-top: 0; height: 60px;}
    header.index{position: fixed;}
    .mobile_head{display: block; width: 100%; background-color: transparent; height: 60px; -o-transition: 0.4s ease all; -webkit-transition: 0.4s ease all; -moz-transition: 0.4s ease all; transition: 0.4s ease all;}
    
    .mobile_head .menu_icon{position: absolute; width: 25px; height: 25px; top: 15px; left: 15px; z-index: 99999}
    .mobile_head .menu_icon span{position: absolute; width: 100%; height: 1px; background-color: #fff; top: 50%;}
    .mobile_head.active .menu_icon span{background-color: transparent}
    .mobile_head .menu_icon span:after{position: absolute; content: ''; width: 100%; height: 1px; background-color: #fff; top: -7px;  -o-transition: 0.4s ease all; -webkit-transition: 0.4s ease all; -moz-transition: 0.4s ease all; transition: 0.4s ease all;}
    .mobile_head.active .menu_icon span:after{top: 0; -o-transform: rotate(45deg); -moz-transform: rotate(45deg); -webkit-transform: rotate(45deg); transform: rotate(45deg)}
    .mobile_head .menu_icon span:before{position: absolute; content: ''; width: 100%; height: 1px; background-color: #fff; top: 7px; -o-transition: 0.4s ease all; -webkit-transition: 0.4s ease all; -moz-transition: 0.4s ease all; -o-transition: 0.4s ease all; -moz-transition: 0.4s ease all; -webkit-transition: 0.4s ease all; transition: 0.4s ease all;}
    .mobile_head.active .menu_icon span:before{top: 0; -webkit-transform: rotate(-45deg); -o-transform: rotate(-45deg); -moz-transform: rotate(-45deg); transform: rotate(-45deg)}
    .mobile_head .brand{text-align: center;display: block;margin: 0 auto;width: 40%; padding-top:12px;}
    .mobile_head .start_btn{display: block; width: 95%; text-align: center; margin-bottom: 15px;}
    .mobile_head .mob_drop{position: absolute; width: 80%; padding-top: 60px; background-color: #232838; top: 0; padding-left: 10%; padding-bottom: 70px; padding-right: 6%; opacity: 0; visibility: hidden; -o-transition: 0.4s ease all; -webkit-transition: 0.4s ease all; -moz-transition: 0.4s ease all; transition: 0.4s ease all; overflow-y: scroll; padding-bottom: 15px;}
    .mobile_head.active .mob_drop{opacity: 1; visibility: visible;}
    .mobile_head .mob_drop>ul{list-style: none; padding-top: 15px;}
    .mobile_head .mob_drop>ul>li{display: block;line-height: 45px;}
    .mobile_head .mob_drop>ul>li.drop_down>a{position: relative; display: initial;}
    .mobile_head .mob_drop>ul>li.drop_down>a:after{position: absolute; width: 15px ;height: 15px; content: ''; background-image: url(../imagesnew/site/drop_down_arroew.png); background-repeat: no-repeat; top: 0; right: -30px; background-position: center;}
    .mobile_head .mob_drop>ul>li>a{color: #fff; font-weight: 500; text-transform: uppercase; display: list-item;}
    .mobile_head .mob_drop>ul>li>ul{list-style: none; display: none;}
    .mobile_head .mob_drop>ul>li>ul>li{line-height: 30px;}
    .mobile_head .mob_drop>ul>li>ul>li>a{font-size: 12px; color: #8790a5; font-weight: 500; text-transform: uppercase;}
    .mob_overlay{position: fixed; width: 100%; height: 100%; background-color: rgba(0,0,0,0.5); visibility: hidden; opacity: 0; z-index: 999; transition: 0.4s ease all;}
    .mob_overlay.active{visibility: visible;opacity: 1;}

    .main {max-height: 670px;}
    #shadow_over{padding-top: 20.5%;}
    #shadow_over .banner_inner{width: 100%;}
    #shadow_over .banner_inner h1{ width: 70%;margin: 0 auto;}
    #shadow_over .banner_inner span{font-size: 14px; line-height: 19px;}
    #shadow_over .banner_inner .video_play{background-size: 60px; padding-top: 70px;}
    #shadow_over .banner_inner .video_play:hover{background-size: 60px;}
    #shadow_over .mobile_team p{font-size: 12px;}
    .down_arow{bottom: auto; top: 415px;}
    .trial_demo { width: 100%}
    #shadow_over .banner_inner .trial_demo a.trial { font-size: 15px; width: 200px; margin-right: 0 }
    #shadow_over .banner_inner .trial_demo a.request { font-size: 15px; width: 200px; margin-top: 5px }
    #shadow_over .banner_inner .trial_demo a { padding: 15px 15px}
    .home_slider{width: 100%; padding: 0 5px;}
    .home_slider_contener{padding-top: 40px;}
    .home_slider .item{padding: 0; background-image: url(../imagesnew/site/mobile_quoto.png); padding-top: 40px; background-size: 35px;}
    .home_slider .item p{font-size: 16px;}
    .home_slider .item .other_info .right_section label{font-size: 16px;}
    .home_slider .item .other_info {width: 80%;}
    .home_slider .slide_nav_ {width: 23.33%;}
    .home_slider .slide_nav_:hover{opacity:1;}
    .contener .left_content{width: 100%;}
    .contener .right_content{width: 100%;}
    .user_session{padding-top: 35px;}
    .user_session.journey {}
    .user_session .section_img.animateblock{opacity: 1; margin-top: 0;}
    .user_session .section_img.animateblock.animated{opacity:1;}
    .text_section , .heat_map .text_section{width: 90%; margin: 0 auto; float: none;}
    .heat_map{padding-top: 0;}
    .heat_map .section_img.animateblock , .heat_map .section_img.animateblock.animated{width: 50%; margin: 0 auto; margin-top: 20px;}
    .heat_map .text_section{padding-bottom: 30px;}
    .empower .left_content{min-height: 256px;}
    .empower .left_content{padding: 0;}
    .empower .left_content .col_6{padding: 15% 10px 13px;}
    .empower .right_content .col_6.mob_color_1{background-color: #EAEBEB;}
    .empower .right_content .col_6.mob_color_2{background-color: #f6f8f9;}
    .empower .col_6{width: 100%;}
    .empower .left_content h2{font-size: 28px;line-height: 35px;}
    .empower .right_content .col_6{min-height: 260px; padding-top: 55px; height: auto;}
    .empower.need_us .right_content{height: 195px;}
    .empower .right_content .col_6 .hover_detail h5{font-size: 18px; padding:30px 0px 10px; text-align: left}
    .empower .right_content .col_6 .hover_detail{padding: 0 15px 50px;}
    .detail_slider {padding-top: 30px;border-top: 1px solid #ccced2;padding-bottom: 60px;}
    .detail_slider.owl-carousel .item{width: 100%;}
    .detail_slider .item .inner_item{padding-top: 20px;}
    .detail_slider .owl-dots{text-align: center; margin-top: 30px;}
    .detail_slider .item:after{display: none;}
    .support_plt ul li{margin-right: 0; width: auto}
    .support_plt.color_3{padding-bottom: 45px;}
    #shadow_over .mobile_team ul li{margin-right: 0;}
    #shadow_over .mobile_team label{margin-top: 30px;}

    footer .bottom_footer{padding-bottom: 170px;}
    footer .top_footer h2{font-size: 32px;}
    footer .top_footer h2 span{display: block; line-height: 45px;}
    footer .bottom_footer .col{width: 50%; padding-left: 15px; word-wrap: break-word; margin-bottom: 35px;}
    footer .bottom_footer .socila{position: absolute; width: 95%; left: 15px; bottom: 20px;}
    footer .bottom_content p.left,footer .bottom_content p.right{width: 100%; padding: 0; text-align: center;}

    .pop_sys{max-width:95%; left: 0; right: 0; margin: 0 auto; top: 100px; position: fixed;}
    .pop_sys .form_sys{padding: 35px 0px 0;}
    .request_sys{max-width:95%; left: 0; right: 0; margin: 0 auto; top: 100px; position: fixed;}
    .request_sys h3{font-size: 18px; line-height: 30px;}
    .request_sys .form_sys .btn{margin-top: 15px;margin-bottom: 15px;}
    .request_sys .form_sys{padding: 35px 0px 0;}

    /* Feature Page */
    .top_head {min-height: 70px;}
    .top_head h1{line-height: 65px;padding: 0 15px; font-size: 24px; min-width: 360px;}
    .tab .left_section{background-color: transparent}
    .tab .left_section , .tab .right_sesction{width: 100%; margin: 0 auto;float: none}
    .compare{height: auto; padding: 0 15px;}
    .slide_toggle {position: relative; background-color: #fff;}
    .slide_toggle .mob_select{height: 50px; width: 100%; border: 1px solid #ebebeb;}
    .slide_toggle .mob_select li{height: 50px; background-image: url(../imagesnew/site/select_icon.png); background-repeat: no-repeat; background-position: right center;background-size: 10px;}
    .rotate_slide {height: 225px; overflow: hidden; padding: 0 15px;}
    .bottom_text{padding: 25px 15px 0;}
    .bottom_text p{font-size: 14px;}
    .tab .left_section ul.desktop_list{width: 100%; background-color: #fff; border: 1px solid #ebebeb; padding-top: 15px; max-height: 250px; overflow-y: scroll;}
    .tab .left_section .mob_select {display: block;}
    .tab .left_section .mob_select ul {padding: 0 15px;}
    .tab .left_section .mob_select ul li{padding: 5px; padding-top: 7px; line-height: 35px;}
    .tab .left_section ul li:hover{background-color: transparent}
    .tab .left_section .mob_select ul>li>a{padding: 0; background-color: transparent;}
    .tab .left_section .mob_select ul>li>a:hover{padding: 0; background-color: transparent;}
    .slide_toggle .desktop_list{position: absolute; top: 101%; left: 0; z-index: 999; display: none;}
    .compare .col_6.appsee_data ,.compare .col_6{ width: 100%; height: 305px; overflow: hidden; border: 1px solid #adb6bc;}
    .compare .col_6.appsee_data {margin-bottom: 10px;}
    .compare:after{top: 41%;}
    .compare .inner_data{padding-top: 39%;}

    /* PRICING */
    .package_contener{width: 100%; margin: 0 auto; float: none; margin-bottom: 145px;}
    .package_contener.reguler{float: none; margin-bottom: 25px;}
    .package_contener.reguler .bottom_tag p{text-align: center;}
    .package{padding: 35px 15px;}
    .package ul{margin: 25px 0;}
    .package ul li span{display: none;}
    .package ul li a{font-size: 13px;}
    .package .btn {width: 96%; margin-left: -48%;}
    .package_contener .bottom_tag{min-height: 60px; width: 95%; margin: 0 auto;padding:15px; height: auto; text-align: left;}
    .package_contener .bottom_tag p{text-align: left; line-height: 25px;}
    .get_quoto h3{font-size: 20px; width: 80%; margin: 0 auto; margin-bottom: 20px;}
    .get_quoto .btn{width: 94%;}
    .pric_fqa h3{padding-left: 5%;}
    .pric_fqa .fqa_contener h5{ line-height: 22px; margin-bottom: 15px; margin-top: 20px;}
    .pric_fqa .btn{margin-top: 50px; margin-bottom: 30px;}
    .pric_fqa{padding: 15px 0%;}
    .pric_fqa .fqa_contener{padding: 20px 5% 0 5%;}
    .package ul li a em{width: 80%;}

    .customer_rivew{padding:0; padding-bottom: 55px;}
    .customer_rivew .item{padding: 25px 15px;}
    .customer_rivew .item .comment_section{margin-bottom: 15px;}
    .customer_rivew .item .cst_brand{width: 60%; border: none;}
    .customer_rivew .item{background-image: none;}
    .cmnt_user .col_3{width: 96%;margin: 0 auto; margin-bottom: 50px; display: block;}
    .clint_list{margin-top: 0; text-align: center; padding-bottom: 10px;}  
    .clint_list ul li{margin-bottom: 20px;}
    .clint_list .owl-carousel .item{width: 100%;}
    .client_details .inner_detail{padding: 0; background-color: #fff;}
    .client_details .inner_detail .left_content{width: 100%; margin-right: auto; margin-bottom: 23px;}
    .client_details .inner_detail .left_content .inner_img{margin-right: auto; margin-left: 0; width: 215px;}
    .client_details .inner_detail .right_content{width: 100%; padding: 0;}

    /* FAQ */
    .top_head ul{width: 100%; float: none; background-color: #f6f8f9; line-height: 40px; display: inline-block}
    .fqa.wrapper{margin-top: 10px;}
    .top_head ul li{padding: 0 4px;}
    .top_head ul li a{font-size: 11px;}
    .fqa .pric_fqa .fqa_contener {padding: 20px 3% 0 3%;}

    /* EBOOKS */
    .head_tag{width: 80%;}
    .head_tag h3{line-height: 33px;}
    .top_head .all_book{margin-left: 15px;}
    .ebooks_contener{padding-top: 30px;}
    .ebook_top{margin-bottom: 420px;padding-bottom: 95px;}
    .ebooks_contener .ebook_list{width: 95%; margin: 0 auto; display: block; margin-bottom: 30px;}
    .ebooks_contener .ebook_list.last{margin-right: auto;}
    .ebooks_contener .ebook_list .top_content{padding: 0; padding-top: 10px; padding-left: 60px; padding-right: 5px}
    .ebooks_contener .ebook_list .ebook_img{left: 10px;top: 10px; width: 120px;}
    .ebooks_contener .ebook_list .ebook_img img{max-width: 120px; max-height: 162px}
    .ebooks_contener .ebook_list .top_content h4,.ebooks_contener .ebook_list .top_content p{min-height: inherit;}
    .ebook_top .left_content{width: 100%;}
    .ebook_top .left_content .left_content{width: 50%; float: none; margin: 0 auto;}
    .ebook_top .left_content .right_content{width: 95%; margin: 0 auto; padding: 0; float: none; margin-top: 15px;}
    .ebook_top .left_content .right_content p{font-size: 18px;}
    .ebook_top .right_content{width: 100%;}
    .ebook_top .right_content .ebook_form{width: 95%; left: 0; margin: 0 auto; padding: 22px 6%; top: 25px;}
    .book_detail {padding: 10px 4%;}
    .book_detail h3{font-size: 20px;}
    .book_detail ul{list-style-position: outside; padding-left: 15px; line-height: 21px;}
    .book_detail ul li{ line-height: 21px; margin-bottom: 15px;}

    .tab {margin-top: 0;}

    /* DOWNLOAD */
    .download .col_6{width: 100%; margin: 0 auto; float: none; margin-bottom: 50px; padding: 0; min-height: inherit}
    .download .col_6.ios ,.download .col_6.android{float: none;}
    .download .col_6 h3{padding: 0; padding-left: 65px; background-position: 2% center; line-height: 65px;}
    .download .uikit_contener{padding-top: 65px;}
    .download .col_6 h3 .fabric_logo{padding-top: 100px; right: 15px;}
    .download .notes{padding: 25px 4%;}
    .download .other_detail{padding: 20px 1% 0;}
    .download .uikit_contener .uikit {width: 95%; background-position: 5% center;}
    .download .uikit_contener .uikit h4{font-size: 18px; font-weight: 300;}
    .download .uikit_contener .uikit p{font-size: 14px}

    /* TUTORIAL */
    .mobile_list{display: block; width: 100%;}
    .tutorial .tutorial_detail{padding: 10px 3%;}
    .mobile_list ul{display: block; width: 100%; background-color: #fff; background-image: url(../imagesnew/site/select_icon.png); background-repeat: no-repeat; background-position: 95% center; background-size: 10px; height: 45px; width: 95%; margin: 0 auto; list-style: none; border: 1px solid #ebebeb;}
    .mobile_list ul li{display: block; padding: 10px; text-transform: capitalize}
    .mobile_list ul li a{font-size: 14px; font-weight: 600; line-height: 18px; display: block;}
    .tutorial .tutorial_list {position: relative;}
    .tutorial .tutorial_list ul.desktop_list{width: 95%;margin: 0 auto;  background-color: #fff; display: none; border: 1px solid #ebebeb; position: absolute; top: 100%; left: 50%; margin-left: -47.5%;}
    .tutorial .tutorial_list ul.desktop_list li{width: 100%; display: block; max-width: inherit; background: none; border: none; border-bottom: 1px solid #e7e7e7; height: 45px; margin-bottom: 0}

    /* DOCUMANTATION */
    .integration .app_list a{width: 50%;}
    .integration.instruction{padding: 15px;}
    .integration.instruction h3 {line-height:normal; padding-top: 10px; padding-bottom: 35px;}
    .integration.instruction h3 span{vertical-align: top; position: absolute; display: block; top:auto; bottom: 0;}
    .integration.instruction h3 img{width: 40px;}
    .integration.instruction h3 span a{vertical-align: top;}

    .webinars .grid{width: 94%;}
    .webinars .grid-item{width: 100%; margin-right: 0;}

    /* ABOUT */
    .about_page{background-image: url(../imagesnew/site/about_bg_mobile.jpg)}
    .about_page .top_about{width: 92%; padding-top: 25px;}
    .our_story .left_content p{padding: 0}
    .about_page .top_about h3{font-size: 24px;}
    .our_story .left_content{width: 95%; margin: 0 auto; float: none;padding: 20px;}
    .our_story .left_content .btn{margin: 10px 0;}
    .our_story .right_content{min-height: 330px; width: 95%; margin: 0 auto; float: none;}
    .team h3, .investor h3{padding: 0 15px;}
    .team .team_list .mamber{width: 49%; margin-right: 2%}
    .team .team_list{padding: 15px}
    .team .team_list .mamber a{height: 140px;}
    .team .team_list .mamber .member_detail h4{font-size: 14px;}
    .team .team_list .mamber .member_detail p{font-size: 12px;}
    .team .team_list .mamber a:after{background-color: transparent; background-size: auto; visibility: visible; opacity: 1; top:0}
    .team{margin-bottom: 20px;}
    .investor .investors_detail .investors_list{width: 100%;margin-right: 0px; padding: 15px;}
    .investor .contact_us {width: 95%;}
    .investor .contact_us .btn{ margin: 30px 0;}

    /* CONTACT */
    .about_page.contact_page .our_story input[type="text"], input[type="email"], input[type="tel"]{width: 100%;}
    .about_page.contact_page .our_story .left_content {padding: 25px 10px; width: 100%;}
    .about_page.contact_page .our_story input[type="submit"]{width: 100%; margin-top: 25px;}
    .about_page.contact_page .right_content .contact_info{padding:25px 0;}

    /* CARRER */
    .careers_page .careers_list h4{font-size: 14px; padding-right: 35px;}
    .careers_page{padding: 0;}
    .careers_page .careers_list{padding: 0px 15px}
    .careers_page .careers_list p{font-size: 14px;}
    .careers_page .contener .left_content , .careers_page .contener .right_content{width: 100%; margin-bottom: 35px;}
    .careers_page .careers_list h4:after{right: 6%;}
    .careers_page .careers_list h4:before{right: 3%;}
    .careers_page .careers_list p strong{line-height: 25px;}
    .careers_page .careers_list .careers_detail {padding-right: 0;}
    .careers_page .careers_list .careers_detail a.btn{margin-left: 0;}
    .careers_page .carrer_slider .item{height: 270px;}
    .careers_page .contener .right_content{padding:  0 15px;}
    .careers_page .carrer_slider .carrer_other h2{font-size: 26px; line-height: 35px;}
    .careers_page .carrer_slider .carrer_other p{padding: 15px 0 30px 0;}

    /* START */
    .start .form_system{padding: 30px 20px; margin-top: 35px;}
    .main_body.start{min-height: inherit; padding: 25px 0;}
    .start .form_system .top_{width: 91%;}
    .start .form_system input[type="text"]{width: 100%; margin: 0 0 15px 0;}
    .start .form_system input[type="submit"].btn{width: 100%;}
    .start .form_system .bottom_{margin-top: 40px;}
    .start-description { margin-top: 30px;  }

    /* 404 */
    .error .our_story .left_content{min-height: 555px;}
    .empower .em_power.active .right_content .col_6 .hover_detail{top: 0; opacity: 1; visibility: visible;}

    /* ONBOARD */
    .is_right_content {position: initial; margin-top: 40px; margin-bottom: -30px;}
    .sidebar {display:none;}
    .intg_feature .col_2 {min-height: 170px;}

    /* CUSTOM CSS FOR IOS AND ANDROID PAGES */
    .platform_hero .contener {min-height: 230px; padding-top: 15%; background-size: cover;}
    .platform_intro img {max-width: 400px!important;}
    .platform_benefits .text_section, .platform_intro .text_section, .platform_pace .text_section {width: 87%; margin-left: 0; margin: 0 auto; display: block;}
    .platform_recording img {float: none!important; max-width: 360px!important; margin: 0 auto!important; display: block!important;}
    .platform_recording .text_section, .platform_journey .text_section {padding-bottom: 30px;}
    .platform_android .heat_map img{max-width: 340px!important; margin: 0 auto; display: block;}
    .platform_android .heat_map .section_img.animateblock, .heat_map .section_img.animateblock.animated {width: 100%;}
    .platform_cta .text_section {width: 87%;}
    .platform_pace .text_section {padding-top: 10px;}
    .platform_pace .is-column-image {display: block;}
    .platform_pace .is-column-image img {float: none!important; margin: 0 auto; display: block; max-width: 220px;}
    .platform_journey .section_img {margin-bottom: 30px;}
    .platform_ios .platform_hero .contener {padding-top: 19%;}

    /* CUSTOM CSS */
    .empower .right_content .col_6 .hover_detail {opacity: 1; visibility: visible;top: 0;}
    .customer {background-image:none!important;padding: 3%;}
    .main.integration_main {    max-height: 268px!important;}
    .main.integration_main {    min-height: 267px !important;}
    .main.integration_main #shadow_over {    height: 269px;}
    .integration_section.support_plt {    width: 90%;}
    footer .top_footer {    width: 90%;    margin: 0 auto;}
    .integration_main #animation_container { top: 0px;}
    .main.integration_main .integration_page img {margin-top:20px;}
    .download .col_6 h3 .fabric_logo {    right: 37%; }
    .intg_intro img {    margin-top: 15%;}
    .index .heat_map .section_img.animateblock.animated {    width: 40%;}
    .index .heat_map.real_time .section_img.animateblock.animated {    width: 70%;   text-align: center;}

@media only screen and (max-width:320px)
{
    #shadow_over .banner_inner .trial_demo a.trial { width: 165px; }
    #shadow_over .banner_inner .trial_demo a.request { width: 165px; }
    .mobile_head .mob_drop{padding-right: 4%;}
    .main {max-height: 575px;}
    #shadow_over .banner_inner h1 {width: 80%;}
    /*#shadow_over {padding-top: 3.5%;}*/
    #shadow_over {padding-top: 60px;}
    #shadow_over .mobile_team label{margin-top: 20px;}
    #shadow_over .banner_inner .video_play{margin-bottom: 25px;}
    .down_arow{bottom: auto; top: 315px;}
    .rotate_slide {height: 195px;}
}
